[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=CP Ratty EK Hatch

[BASIC]
GRAPHICS_OFFSET=0,-0.30,-0.32
GRAPHICS_PITCH_ROTATION=0.5
TOTALMASS=880
INERTIA=1.990,1.647,5.080

[GRAPHICS]
DRIVEREYES=-0.3938,0.899322,-0.159146
ONBOARD_EXPOSURE=35
OUTBOARD_EXPOSURE=32
ON_BOARD_PITCH_ANGLE=-9.503361
BUMPER_CAMERA_POS=0.0,0.25,1.8
BONNET_CAMERA_POS=0.0,0.65,0.7
MIRROR_POSITION=0.0,1.3,0.5
SHAKE_MUL=1.5
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=3
BUMPER_CAMERA_PITCH=0
BONNET_CAMERA_PITCH=0
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=4.0
STEER_ASSIST=0
STEER_LOCK=480
STEER_RATIO=15.0
LINEAR_STEER_ROD_RATIO=0.00200

[FUEL]
CONSUMPTION=0.00330
FUEL=30
MAX_FUEL=54

[FUELTANK]
POSITION=0,0.1,-0.35

[RIDE]
PICKUP_FRONT_HEIGHT=-0.180
PICKUP_REAR_HEIGHT=-0.180

